<?
require_once('include/global.php');
require_once("include/sdomain_lib.php");
require_once('include/file.php');
#require_once('sadmin_conf.inc.php');


// check
	if (!$_GET['d_no'])
		msg('올바른 URL로 접근하여 주십시오');

// set
	if ($_GET['isadmin'])
	{
		auth_limit('admin');
		$CFG['TITLE'] = '<b>관리자메뉴</b> >> <b>도메인 설정</b>';
		$_GET['d_no'] = $G['DINFO']['d_no'];
	} else
	{
		auth_limit('serveradmin');
		$CFG['TITLE'] = '<b>메일서버관리</b> >> <b>도메인관리</b> >> <b>수정</b>';
	}	// if()



// data
	// get
		$sql = "
			SELECT
				*
			FROM
				".$TB['DOMAIN']."
			WHERE
				d_no='". $_GET['d_no'] . "'
			";
		$row = db_get_row($sql);

		// view
		$view = array();
		$view = setform_sdomain($row);

// skin view
	$CFG['ACTION'] = 'sdomain_mod_ok.php';
	nskinset('sadmin', 'sdomain_form.html');
	include($NSKIN['view_layout']);


require_once('include/global_end.php');
?>